{
	"name": "form/local/input/order/order-accounts_payable1/query.json",
	"table": [
		{
			"table": "order",
			"record_type": ["accounts_payable"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"ord.order_id",
		"ord.company_id",
		"ord.invoicing_company_id",
		"ord.terms_of_payment_id",
		"ord.json_data.purchase_order_id",
		"ord.json_data.purchase_debt_account_id",
		"ord.json_data.method_of_payment",
		"ord.json_data.approval_state",
		"ord.order_date",
		"ord.due_date",
		"ord.json_data.cash_discount_due_date",
		"ord.json_data.destination_date",
		"ord.company_reference_number",
		"ord.json_data.bank_reference_number",
		"ord.json_data.bank_account",
		"ord.json_data.intermediator",
		"ord.note",
		"ord.json_data.priority",
		"ord.currency_id",
		"ord.exchange_rate",
		"ord.price_with_vat",
		"ord.json_data.payable_amount",
		"ord.person_id",
		"ord.voucher_id",
		"ord.json_data.debet_total",
		"ord.json_data.kredit_total",
		"ord.json_data.payment_date",
		"ord.json_data.paid_price",
		"ord.info",
		"ord.json_data.no_bank_program"
	],
	"query": [
		["ord.record_id", "=", "record_id"]
	],
	"limit": 1
}
